#!/bin/csh
#		narrow.csh <type> <input file>
#
unalias rm
unalias mv
unalias cp

#echo "1=$1"
#echo "2=$2"

set bin = .

#	Creates PSSMs in $2.mast and $2.blimps
#	Believes format type in $1
$bin/blimps-bin/narrow $1 $2

exit(0)
